:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .lv-bet-4sfjx1 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .lv-bet-zldb8x {
    display: none;
  }
}

.lv-bet-quf5ac {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.lv-bet-sbyhxt {
  overflow-y: hidden;
}

.lv-bet-4cz1ah {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.lv-bet-32dkqq {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .lv-bet-32dkqq {
    max-width: 100%;
  }
}

.lv-bet-4x1mcx,
body,
html {
  height: 100%;
}

.lv-bet-pto65n {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.lv-bet-pto65n.lv-bet-wdpvql {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.lv-bet-20knug {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.lv-bet-20knug.lv-bet-wdpvql {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.lv-bet-9o51kf {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.lv-bet-9o51kf.lv-bet-wdpvql {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.lv-bet-9o51kf.lv-bet-wdpvql .lv-bet-uln367 {
  display: none;
}

.lv-bet-0ow0j5 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .lv-bet-9o51kf,
  .lv-bet-20knug {
    margin-left: 0;
    max-width: 100%;
  }
}

.lv-bet-pkjn44 {
  background: var(--sidebar-bg-color);
  display: block;
}

.lv-bet-pkjn44.lv-bet-wdpvql .lv-bet-uln367 {
  display: inline-block;
}

.lv-bet-pkjn44.lv-bet-wdpvql .lv-bet-6vlteq {
  display: flex;
}

.lv-bet-pkjn44.lv-bet-wdpvql .lv-bet-p4vfo7 {
  transform: translateY(0);
  visibility: visible;
}

.lv-bet-twfb7j {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.lv-bet-pkjn44 .lv-bet-uln367 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.lv-bet-6vlteq {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.lv-bet-6vlteq::-webkit-scrollbar {
  width: 0;
}

.lv-bet-0s657r {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.lv-bet-0s657r.lv-bet-wdpvql {
  display: none;
}

.lv-bet-udsqdl {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.lv-bet-hvf48x {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.lv-bet-2ngyok {
  max-width: 40px;
}

.lv-bet-fea64g {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.lv-bet-fea64g svg {
  color: var(--success-color-light);
}

.lv-bet-urvz65 {
  border-bottom: 1px solid var(--divider-color);
}

.lv-bet-6rb0yr {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .lv-bet-hvf48x:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .lv-bet-pkjn44 {
    display: none;
  }
  .lv-bet-pkjn44:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.lv-bet-uot499 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.lv-bet-vmgazq {
  max-width: 40px;
}

.lv-bet-3c48ex {
  font-size: 0.75rem;
  font-weight: 700;
}

.lv-bet-ewh7eu {
  background: var(--fh-bg-color);
}

.lv-bet-w5zj90,
.lv-bet-1l9m09 {
  align-items: center;
  display: flex;
}

.lv-bet-w5zj90 {
  gap: 0.5rem;
}

.lv-bet-1l9m09 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.lv-bet-ewh7eu .lv-bet-uln367 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .lv-bet-1l9m09 {
    gap: 0rem;
    padding: 0;
  }

  .lv-bet-ewh7eu .lv-bet-uln367 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .lv-bet-ewh7eu .lv-bet-atfmvz {
    display: none;
  }
  .lv-bet-yc8jbk {
    font-size: 0.lv-bet-q28xhm !important;
  }
  .lv-bet-ewh7eu .lv-bet-uln367 {
    max-width: 100px;
  }
}

.lv-bet-2vvweg svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .lv-bet-2vvweg {
    display: none;
  }
}

.lv-bet-uln367 {
  display: inline-block;
  max-width: 125px;
}

.lv-bet-eo0mz4 {
  width: 100%;
}

.lv-bet-p4vfo7 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.lv-bet-wxm8oq {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.lv-bet-5bnog6,
.lv-bet-rvkln4 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.lv-bet-5bnog6 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.lv-bet-5bnog6:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.lv-bet-wyv3i2 {
  font-size: 0.875rem;
  justify-content: center;
}

.lv-bet-ufwmja,
.lv-bet-kf51av {
  position: relative;
  z-index: 2;
}

.lv-bet-ufwmja {
  max-width: 40px;
}

.lv-bet-yigu3i {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.lv-bet-9dpf2c:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.lv-bet-y637pk {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.lv-bet-rvkln4 {
  padding: 0.5rem;
}

.lv-bet-5amn9e {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .lv-bet-5bnog6:hover,
  .lv-bet-rvkln4:hover {
    background: var(--border-color);
  }
}

.lv-bet-qw1mpd {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.lv-bet-xulg2z {
  color: var(--button-text-color);
}

.lv-bet-7fh9v9 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.lv-bet-7fh9v9 .lv-bet-xulg2z {
  color: var(--button-text-color);
}

.lv-bet-jkfd5e {
  padding: 0.lv-bet-r2iuuf 0.625em;
  width: 100%;
}

.lv-bet-wedn9j {
  font-size: 0.875rem;
}

.lv-bet-2nltvb {
  background: var(--success-color);
  border-color: var(--success-color);
}

.lv-bet-2nltvb .lv-bet-xulg2z,
.lv-bet-2nltvb svg {
  color: var(--button-text-color);
}

.lv-bet-0bi582 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .lv-bet-qw1mpd:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .lv-bet-7fh9v9:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .lv-bet-2nltvb:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.lv-bet-qft8uc {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.lv-bet-atfmvz {
  background: var(--border-color);
  display: inline-flex;
}

.lv-bet-atfmvz,
.lv-bet-rt6ad5 {
  border-radius: var(--round-l);
}

.lv-bet-rt6ad5 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.lv-bet-rt6ad5 span,
.lv-bet-rt6ad5 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.lv-bet-e2caio {
  background: var(--button-bg-color);
}

.lv-bet-e2caio span,
.lv-bet-e2caio svg {
  color: var(--button-text-color);
}

.lv-bet-tqqyxs {
  display: none;
  height: 0;
  margin: 0.lv-bet-0e69m5 0 1rem;
  width: 0;
}

.lv-bet-tqqyxs .lv-bet-rt6ad5 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .lv-bet-tqqyxs {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .lv-bet-rt6ad5:hover span,
  .lv-bet-rt6ad5:hover svg {
    color: var(--text-color);
  }
}

.lv-bet-4xeohv {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.lv-bet-d33i5g,
.lv-bet-n7p3bz {
  height: 100%;
}

.lv-bet-d33i5g {
  overflow-x: auto;
}

.lv-bet-d33i5g::-webkit-scrollbar {
  width: 0;
}

.lv-bet-n7p3bz {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.lv-bet-bsgwld {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .lv-bet-4xeohv {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .lv-bet-4xeohv {
    height: auto;
    min-height: auto;
  }
  .lv-bet-bsgwld {
    flex: 1 0 100%;
  }
}

.lv-bet-bwv0em {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.lv-bet-st0z8a {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .lv-bet-st0z8a {
    gap: 0;
  }
}

.lv-bet-julq94 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .lv-bet-julq94 {
    height: 150px !important;
  }
}

.lv-bet-hxl8xc {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.lv-bet-nzxpns {
  color: var(--text-color);
}

.lv-bet-kgqtdh {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .lv-bet-kgqtdh {
    font-size: 16px;
  }
}

.lv-bet-0ufqje {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .lv-bet-bwv0em {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .lv-bet-bwv0em {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .lv-bet-hxl8xc {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.lv-bet-353nou {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .lv-bet-n55hs3:hover .lv-bet-pxufmx {
    color: var(--accent-color);
  }
}

.lv-bet-xyvpi6 {
  text-align: center;
}

.lv-bet-ru9e1p {
  margin: 2rem 0;
}

.lv-bet-ndcx5j {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.lv-bet-yzjwgf {
  font-size: 2rem;
  font-weight: 700;
}

.lv-bet-elp4w3 {
  overflow-x: auto;
}

.lv-bet-elp4w3::-webkit-scrollbar {
  width: 0;
}

.lv-bet-agbfun {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .lv-bet-agbfun {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .lv-bet-yzjwgf {
    font-size: 1.25rem;
  }
}

.lv-bet-j50ixp {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.lv-bet-yfdhbu {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.lv-bet-g5c7ge {
  -o-object-fit: cover;
  object-fit: cover;
}

.lv-bet-5m3h50,
.lv-bet-g5c7ge {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.lv-bet-5m3h50 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.lv-bet-3ihm73 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.lv-bet-pvk3vh {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.lv-bet-6m5na3 {
  padding: 0.5rem;
}

.lv-bet-zjpxh5 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.lv-bet-zjpxh5 .lv-bet-g5c7ge {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.lv-bet-zjpxh5 .lv-bet-w8i63k {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.lv-bet-zjpxh5 .lv-bet-pvk3vh {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.lv-bet-zjpxh5 .lv-bet-yfdhbu {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.lv-bet-zjpxh5 .lv-bet-5m3h50 {
  display: none;
}

@media (any-hover: hover) {
  .lv-bet-j50ixp:hover .lv-bet-5m3h50 {
    opacity: 1;
  }
  .lv-bet-j50ixp:hover .lv-bet-g5c7ge {
    transform: scale(1.1);
    will-change: transform;
  }
}

.lv-bet-mtntib {
  padding: 2rem 0;
}

.lv-bet-7846vf {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.lv-bet-ma51sz {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.lv-bet-mluu1q {
  font-size: 0.75rem;
  font-weight: 600;
}

.lv-bet-h9qpgy {
  color: var(--footer-text-color);
}

.lv-bet-witwug {
  font-size: 1.25rem;
  font-weight: 600;
}

.lv-bet-c6029j {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.lv-bet-4snjhl {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.lv-bet-1haiea {
  transition: var(--transition-duration);
}

.lv-bet-bhbyue {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.lv-bet-mtntib .lv-bet-uot499 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .lv-bet-4snjhl:hover .lv-bet-1haiea {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .lv-bet-bhbyue {
    justify-content: center;
    flex-direction: column;
  }
}

.lv-bet-honwng {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.lv-bet-jw9ewh {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.lv-bet-jw9ewh p img {
  display: block;
  margin: 0 auto;
}

.lv-bet-jw9ewh table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.lv-bet-honwng h1,
.lv-bet-honwng h2,
.lv-bet-honwng h3,
.lv-bet-honwng h4,
.lv-bet-honwng h5,
.lv-bet-honwng h6 {
  font-weight: 700;
}

.lv-bet-honwng h1,
.lv-bet-honwng h2 {
  margin-top: 2rem;
}

.lv-bet-honwng h3,
.lv-bet-honwng h4 {
  margin-top: 1rem;
}

.lv-bet-honwng ol li,
.lv-bet-honwng p,
.lv-bet-honwng ul li {
  color: var(--text-color);
}

.lv-bet-honwng p {
  margin-top: 1rem;
}

.lv-bet-honwng li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.lv-bet-honwng ol li,
.lv-bet-honwng ul li {
  font-size: 1rem;
}

.lv-bet-honwng ul li {
  list-style-type: disc;
}

.lv-bet-honwng .lv-bet-b3i13k {
  max-width: 100%;
  overflow-x: scroll;
}

.lv-bet-honwng .lv-bet-b3i13k::-webkit-scrollbar {
  height: 5px;
}

.lv-bet-honwng .lv-bet-b3i13k::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.lv-bet-honwng .lv-bet-b3i13k::-webkit-scrollbar-track {
  background: transparent;
}

.lv-bet-honwng table,
.lv-bet-honwng td,
.lv-bet-honwng th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.lv-bet-honwng table {
  margin: 1rem 0;
}

.lv-bet-honwng thead td,
.lv-bet-honwng thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.lv-bet-honwng tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.lv-bet-honwng td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.lv-bet-honwng th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .lv-bet-honwng th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.lv-bet-honwng img {
  display: inline-block;
  margin: 1rem 0;
}

.lv-bet-honwng .lv-bet-j50ixp img,
.lv-bet-honwng .lv-bet-bif4zm img {
  margin: 0;
}

.lv-bet-honwng .lv-bet-j50ixp {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.lv-bet-honwng .lv-bet-w8i63k {
  padding: 0.5rem;
}

.lv-bet-honwng .lv-bet-3ihm73 {
  color: var(--text-color);
}

.lv-bet-honwng .lv-bet-bif4zm {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.lv-bet-honwng .lv-bet-g3koi2 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.lv-bet-honwng .lv-bet-bif4zm img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.lv-bet-honwng .lv-bet-zxp079 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.lv-bet-honwng .lv-bet-pfpi5t {
  flex: 1 1 30%;
  padding: 1rem;
}

.lv-bet-honwng .lv-bet-sn6rm8 {
  color: var(--text-color);
  font-weight: 700;
}

.lv-bet-honwng .lv-bet-n6y7n4 {
  color: var(--text-color);
  font-weight: 600;
}

.lv-bet-honwng .lv-bet-8n7dre {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .lv-bet-honwng .lv-bet-bif4zm {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .lv-bet-honwng .lv-bet-n6y7n4 {
    font-size: 1rem;
  }
  .lv-bet-honwng .lv-bet-sn6rm8 {
    font-size: 0.875rem;
  }
  .lv-bet-honwng .lv-bet-bif4zm img {
    flex: 1 1 auto;
  }
}

.lv-bet-honwng .lv-bet-qw1mpd {
  margin: 0.lv-bet-05eblx 0;
}

@media screen and (max-width: 1024px) {
  .lv-bet-honwng,
  .lv-bet-honwng .lv-bet-5jlndt,
  .lv-bet-jw9ewh {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .lv-bet-honwng ol li,
  .lv-bet-honwng ul li {
    font-size: 1rem;
  }
}

.lv-bet-72vxye {
  color: var(--text-color);
  text-align: center;
}

.lv-bet-9x371j {
  margin: 2rem 0;
}

.lv-bet-5e9zrl,
.lv-bet-za398x {
  margin-bottom: 1rem;
}

.lv-bet-5e9zrl {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.lv-bet-5e9zrl.lv-bet-wdpvql .lv-bet-z4cwlp {
  display: block;
}

.lv-bet-5e9zrl.lv-bet-wdpvql .lv-bet-xbw2wf {
  transform: rotate(45deg);
}

.lv-bet-3ncae8 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.lv-bet-xbw2wf {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.lv-bet-z4cwlp {
  display: none;
  padding-top: 1rem;
}

.lv-bet-250cgb {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.lv-bet-250cgb.lv-bet-wdpvql {
  transform: scaleX(-1);
}

.lv-bet-gyqrl3 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .lv-bet-x9bmkv {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.lv-bet-kgn6q1 {
  display: flex;
  align-items: center;
}

.lv-bet-kgn6q1 a {
  margin: 0 10px;
}

/* social */

.lv-bet-5upldr {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .lv-bet-5upldr {
    flex-wrap: wrap;
  }
}

.lv-bet-5upldr li {
  display: flex;
  margin: 0 7px;
}

.lv-bet-5upldr li svg {
  transition: 0.lv-bet-l71nx5 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .lv-bet-5upldr li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.lv-bet-kk5ze4 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.lv-bet-4lg19a {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .lv-bet-4lg19a {
    max-width: 100%;
  }
}

.lv-bet-imyt9n {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.lv-bet-imyt9n h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .lv-bet-kk5ze4,
  .lv-bet-imyt9n {
    max-width: 100vw;
  }
}

.lv-bet-pjtlqh {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.lv-bet-dhdamx {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.lv-bet-r7sk5g ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.lv-bet-dhdamx::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.lv-bet-r7sk5g ease;
}

.lv-bet-pjtlqh.lv-bet-4dutgq .lv-bet-dhdamx::after {
  transform: rotate(45deg);
}

.lv-bet-z4xae3 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.lv-bet-l71nx5 ease, padding 0.lv-bet-l71nx5 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.lv-bet-pjtlqh.lv-bet-4dutgq .lv-bet-z4xae3 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.lv-bet-57l7rm {
  margin: 25px 0;
}

.lv-bet-274ntj > input:not(:checked) ~ label:hover,
.lv-bet-274ntj > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.lv-bet-rdf5zz.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.lv-bet-m06s10 44.lv-bet-lma16r.lv-bet-ygpfd3.lv-bet-wmy45o.lv-bet-j69mi0.lv-bet-hnqj3j.lv-bet-xuox01.lv-bet-92nkfv.lv-bet-5shhgv.lv-bet-lrik9z.lv-bet-m31ldi.lv-bet-mo52i8.lv-bet-6t7885 0l-12.lv-bet-hzwluj 30.lv-bet-gtf5sz.lv-bet-4pg5iq 2.lv-bet-6nxkes.lv-bet-4pg5iq 3.lv-bet-gn3h0d 3.lv-bet-c3e18e.lv-bet-qjomo8 3.lv-bet-489icy.lv-bet-5e847i.lv-bet-78e6mt.lv-bet-yo6125 7-3.lv-bet-hzwluj 10.lv-bet-vtu0xg.lv-bet-yo6125 23.lv-bet-2v61sy.lv-bet-yrdtzg 1.lv-bet-b82l6e 2.lv-bet-hzwluj 3.lv-bet-yrdtzg 1.lv-bet-qjomo8 5.lv-bet-1f992a.lv-bet-qjomo8 32.lv-bet-30k5y5.lv-bet-5e847i 5.lv-bet-6t7885 4.lv-bet-yo6125 9.lv-bet-yo6125 8.lv-bet-qjomo8 6.lv-bet-dtdx54.lv-bet-qwvakv.lv-bet-wsbs5p.lv-bet-7ibx87.lv-bet-g71arz 4.lv-bet-85gk9b.lv-bet-g71arz 6.lv-bet-g71arz 0l29.lv-bet-6t7885 17.lv-bet-a5lstg.lv-bet-fqruo2 2.lv-bet-4fz5f5 10.lv-bet-a4ivoh.lv-bet-hzwluj 8.lv-bet-rmdg7w.lv-bet-wuixt7.lv-bet-8jp7l5.lv-bet-eurjff.lv-bet-zbrp48.lv-bet-5e847i.lv-bet-hnqj3j.lv-bet-hzwluj 1.lv-bet-mwqu6w.lv-bet-dsfhw5.lv-bet-3a0mh7.lv-bet-fr4bkv.lv-bet-qicqdl.lv-bet-b82l6e 1.lv-bet-snp4o1.lv-bet-bchg4h.5z'/%3e%3c/svg%3e");
}

.lv-bet-uc81e6 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .lv-bet-uc81e6 {
    gap: 16px 0;
  }
}

.lv-bet-7nxf2j {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.lv-bet-7nxf2j.lv-bet-8xa9t0 {
  display: block;
}

.lv-bet-7nxf2j.lv-bet-m8yaw6 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .lv-bet-7nxf2j {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.lv-bet-roxcij {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.lv-bet-gozm48 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.lv-bet-bkgyxy {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.lv-bet-dof3fr small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.lv-bet-dof3fr span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.lv-bet-gjfmf1 {
  font-size: 16px;
  line-height: 140%;
}

.lv-bet-rph4eh {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.lv-bet-rph4eh .lv-bet-isvt27 {
  fill: #c2c0ce;
}

.lv-bet-rph4eh [rating="1"] .lv-bet-isvt27:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.lv-bet-rph4eh [rating="2"] .lv-bet-isvt27:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.lv-bet-rph4eh [rating="3"] .lv-bet-isvt27:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.lv-bet-rph4eh [rating="4"] .lv-bet-isvt27:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.lv-bet-rph4eh [rating="5"] .lv-bet-isvt27:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.lv-bet-g03sci textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.lv-bet-g03sci button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.lv-bet-dqrrc5 {
  text-align: center;
  color: var(--success-color);
}

.lv-bet-ozmtic {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.lv-bet-b3i13k table {
  width: 100%;
}

.lv-bet-f4el9i {
  display: flex;
  justify-content: center;
}

.lv-bet-st0z8a {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.lv-bet-julq94 {
  position: relative;
  z-index: 1;
}

.lv-bet-hxl8xc {
  position: relative;
  z-index: 2;
}

.lv-bet-nzxpns {
  position: relative;
  z-index: 3;
}

.lv-bet-tiqup8 {
  position: relative;
  z-index: 4;
}

.lv-bet-dqsawq {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.lv-bet-cypkoq {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.lv-bet-cypkoq label {
  font-size: 14px;
}

.lv-bet-cypkoq h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.lv-bet-cypkoq input,
.lv-bet-cypkoq textarea,
.lv-bet-cypkoq button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.lv-bet-cypkoq button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.lv-bet-r7sk5g ease;
}
.lv-bet-cypkoq button:hover {
  background-color: #691204;
}
.lv-bet-jcer6t {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.lv-bet-0k81kr ease-in;
}

.lv-bet-jcer6t h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.lv-bet-w5zj90 .lv-bet-yc8jbk:last-child {
  margin-right: 5px;
}

  .lv-bet-q323wu {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.lv-bet-l71nx5 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .lv-bet-qmgksu {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .lv-bet-qmgksu p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .lv-bet-qmgksu button {
    z-index: 2;
  }

  .lv-bet-y3wicv {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.lv-bet-r7sk5g ease;
    z-index: 10000;
  }

  

  .lv-bet-y3wicv:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .lv-bet-qmgksu p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .lv-bet-z1aht3 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .lv-bet-z1aht3 {
      font-size: 12px;
    }
  }

  .lv-bet-lotm3b {
  bottom: 40px;
  }